Subject: REVIEW: AD516 16-bit direct-to-hard-disk audio board
From: [email-masked] (Iddo Ilan)
Date: 27 Jan 1993 17:18:35 GMT
Newsgroups: comp.sys.amiga.reviews

PRODUCT NAME

	Sunrize AD516 16-bit digital signal processor (DSP) card for
	digital direct-to-hard-disk recording.

BRIEF DESCRIPTION

	This is a 16-bit digital recording device on a Zorro card.  The
package includes the Sunrize AD516 board, Sunrize Studio16 software 2.05, and
Bars&Pipes ("B&P") Studio16 modules for using the AD516 from Bars&Pipes.
Features include:

	Digital multitrack direct-to-disk recording.
	16 bit (delta sigma) at 14 rates 5.5 - 48KHz.
	LTC SMPTE reader, MIDI control and auto-sync via Bars&Pipes.
	Frequency Response 	15Hz-22KHz
	Typical S/N ratio 	87 dB
	DSP 			ADSP2105, 10 MIPS
	tracks 			5 tracks on 2000, 8 on 3000
	Pan & volume 		adjustable & MIDI-controlled per track

AUTHOR/COMPANY INFORMATION

	Name:  		Sunrize industries
	Address:	2959 S. Winchester Blvd., Suite 204
			Campbell, CA  95008
			USA

	Telephone:	(408) 374-4962
	FAX:		(408) 374-4963	[the manual is incorrect]

LIST PRICE

	$1595 (US).  In advertisements, I've seen it for $1300-$1400 (US).

SPECIAL HARDWARE AND SOFTWARE REQUIREMENTS

	HARD DISK SPEED
		The product assumes HD access time of regular 2091 & 3000HD
		or faster.  Slower disks (magneto-optical, Syquest, Maxtor
		Tahiti, etc.) may work but with fewer tracks, more RAM
		buffers, faster CPU, and/or slower rate.

	HARD DISK SIZE
		16-bit sampling @ 44.1 Khz needs 5.3 MB disk space per track 
		per minute.	
		This means one needs both an HD as big as possible AND a
		fast and massive backup device to backup tracks during and
		after jobs.  Operators on other platforms use their audio
		DAT tapes for backup - this makes great sense but is yet
		unavailable on the Sunrize system. 

	RAM
		I tested AD516 on 3MB. I don't know the minimum RAM.  Default
		channel buffer is 256K * [number tracks played], so I guess
		at least 2MB are assumed.

	CPU
		It worked for me, 4 [email-masked] KHz, with 2000/68000 and
		3000/68030.  If you want 8 tracks, the manufacturer requires
		a 68030.
		 
	SOFTWARE
		No special official requirements.
		In practice, under Kickstart 1.3, the B&P virtual track
		module crashed upon running.  Under 2.0, the virtual track
		did not crash at once, but only after some minutes. 

COPY PROTECTION

	None.

MACHINES USED FOR TESTING

	Model	RAM	CHIP	Kickstart	HD
	2000	3MB	1MB 	2.0		40MB 
	3000	3MB	1MB	1.3/2.0		40MB

	(It crashed so badly on the 2000 that the vendor lent me a 3000
	for further testing.  It still crashed a lot) 

DOCUMENTATION

	The incomplete manual came with an apology -- and a promise to send
the final manual later.  Nothing has arrived in the last month.  The MIDI
appendix is missing:  there's a "READ.ME" file instead.  At the end of that
file, there is a remark about how in some situations you may have to lower
the number of tracks, etc.  Does this remind you too of the legal argument
in the opening episode of The Hitchhiker's Guide? 

COMPARISON TO OTHER SIMILAR PRODUCTS

	AD516 is one of the most cost-effective multitrack boards on any
platform.  But unlike the AD516, other boards sometimes have digital I/O,
MIDI support, and customer support. 

	Amiga

		The French Xanadu is, as far as I know, the only other pro
		system on the Amiga. Xanadu has digital I/O and some MIDI
		clock support, but requires 68030 for 2 tracks! Just like a
		Mac. I don't know their price.
  
	Mac

		The equation "68030 = 2 tracks" is common in the Mac world.
		DigiDesign-AudioMediaII/Cubase on the MacIIVX or more are
		similar products, but they cost much more than an
		Amiga 2000/AD516/B&P.  The last Mac-based studio I used had a
		full-blown Quadra-based system with editing features Sunrize
		does not even mention, but it charged $100 an hour.  With
		some stable MIDI implementation, I could compete against
		that studio over film music and remix jobs -- from my
		desktop.  (This story is continued in CONCLUSIONS, below.)
		 
	PC
		The only pro PC board I've heard is Turtle Beach combination
		digital recorder plus Proteus-on-a-card. The system I saw
		run on 386, had no digital I/O and syncing it with MIDI was
		difficult.  I've seen ads for Windows-Cubase, but haven't
		heard it; it may be the only working low-end configuration
		available today.

WARRANTY

	1 year, original purchaser only, defective materials/workmanship.

REVIEW & BUGS

	Studio16 software is quite stable and very modular.  Some modules can
be run multiple times simultaneously.  There is a sexy view-meter,
transport, SMPTE clock, mixer with level sliders, a cue list, open samples
list, and an editor. The editor has effects that are no better than those
found on Amiga 8-bit editors (no stretching).  You can edit two or more
tracks/samples in sync, non-destructive or destructive editing, etc.

	With interlace on, it looks professional.  It is amazing to see 4
editors open on same window with a pointer that moves over them all to show
the current point in the song.  All that on an Amiga 2000!  There is a
background grid -- but unfortunately only in frames/seconds/minutes and not
in music bars (like B&P).

	You can record tracks while recording others, bounce tracks, etc.
Available rates are up to 48Khz.  Various sample formats are supported,
CDTV's RAW included. 16-bit samples can play simultaneously with 8-bit
samples.

	AD516 + Studio16 has various uses:

		1 - SMPTE-reading soundtrack-production multi-track

			This obviously was the premier target in this
			product.  If you are in video, this is a very
			attractive deal.  I haven't tried the SMPTE (I'm not
			in video).  I tried 4 and 8 tracks @44.1 and they
			seem OK.

		2 - MIDI SAMPLE PLAYER

			Samples are supposed to be triggered from B&P by
			piping "note-on" events into Sunrize-Out module in
			B&P.

			Problem 1: They don't more than they do.
			Problem 2: They behave erratically and crash.
			Problem 3: There is no pitch-shift feature, so this
				   is OK for effects, not music.
		
		3 - MIDI virtual track(s?)

			This is where dreams come true.  With B&P's "virtual
			track" module you can open an audio track window on
			B&P' screen. I tried opening a few.  I tried
			different platforms. No matter what I did, it
			crashed within minutes, and in those - was almost
			uncontrollable. It looks & feels distinct beta.
			
			Based on my experience in those few minutes, I suspect
			real sync is not available, "punch-in" is not 
			available, and micro-timing vocals (like, for raps) 
			will be tiresome if not impossible.
		
		4 - Remixing tool to/from DAT  

			All the AD516 lacks for that are digital I/O ports,
			so HD/DAT connection remains in digital domain
			without generation loss.  Such a port is under
			development -- it has a name, DD524, but no release
			date or price is announced.  It is planned to provide
			quick & cheap backup (of both Studio16 samples and
			other data) to user's DAT plus enable audio CD
			mastering.

CONCLUSIONS

	The product was released August 1992:  5 months ago.  However, in
contrast to the good hardware (and possibly SR software) performance, the
weakest link in the chain -- the MIDI modules -- reduces the costly product
to beta quality or less. 
 
	It could, and still can, blossom to be the elegant and powerful tool
my peer group spent its youth dreaming of -- but currently, as a result of
the above, the product is unfunctional -- except perhaps as a non-MIDI
digital multitrack (sounds like a novelty hack). 

	It's shameful that, while Microsoft Windows has MIDI integrated in
system, Amiga developers count on video alone to supply the elusive
"multimedia solution."  It used to be the other way around.
 
	It cost me a bundle to find it out, but I like to share.

CUSTOMER SUPPORT

	Sunrize acknowledged the problems and blamed Blue Ribbon, which
hasn't answered my distributor in the last weeks. 

CONCLUSIONS

	I got an important remix project canceled because of this bad
surprise.  Now my distributor is in the US, trying to get some word from Blue
Ribbon.  If he fails, I return the product.

CUSTOMER SUGGESTIONS

	Don't believe the hype.

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]